<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Notifications.%1$@ (%2$@)</key>
	<string>%1$@ (%2$@)</string>
	<key>Notifications.%1$@ now at %2$@</key>
	<string>%1$@ 现在电量为%2$@</string>
	<key>Notifications.%@ hour</key>
	<string>%@ 小时</string>
	<key>Notifications.%@ hours</key>
	<string>%@ 小时</string>
	<key>Notifications.%@ minutes</key>
	<string>%@ 分钟</string>
	<key>Notifications.%@ minutes remaining on battery</key>
	<string>电池剩余时间 %@ 分钟</string>
	<key>Notifications.'%1$@' above %2$@ for %3$@ seconds</key>
	<string>%1$@高于%2$@度已达%3$@秒</string>
	<key>Notifications.An iStat Menus update is available.</key>
	<string>iStat Menus 有可用更新</string>
	<key>Notifications.Battery is now charged</key>
	<string>电池已充满</string>
	<key>Notifications.Battery now at %@</key>
	<string>电池现在为%@</string>
	<key>Notifications.CPU usage above %1$@ for %2$@ seconds</key>
	<string>CPU 使用率超过%1$@，持续%2$@秒</string>
	<key>Notifications.Charger connected</key>
	<string>已连接充电器</string>
	<key>Notifications.Charger disconnected</key>
	<string>充电器已断开</string>
	<key>Notifications.Click to finish installation.</key>
	<string>点击完成安装</string>
	<key>Notifications.Clocks back %1$@</key>
	<string>时钟后退%1$@</string>
	<key>Notifications.Clocks back %1$@ in %2$@</key>
	<string>%2$@时钟后退%1$@</string>
	<key>Notifications.Clocks forward %1$@</key>
	<string>时钟前进%@</string>
	<key>Notifications.Clocks forward %1$@ in %2$@</key>
	<string>%2$@时钟前进%1$@</string>
	<key>Notifications.Connected to '%@'</key>
	<string>已连接到 '%@'</string>
	<key>Notifications.Connected to internet</key>
	<string>已连接到互联网</string>
	<key>Notifications.Currently %1$@. Feels like %2$@.</key>
	<string>当前体感 %1$@. %2$@.</string>
	<key>Notifications.Daylight saving ended at %1$@</key>
	<string>夏令时于%@点结束了。</string>
	<key>Notifications.Daylight saving ends next %1$@ at %2$@</key>
	<string>夏令时将于下周%1$@%2$@点结束</string>
	<key>Notifications.Daylight saving ends on %1$@ at %2$@</key>
	<string>夏令时将于%2$@%1$@点结束</string>
	<key>Notifications.Daylight saving started at %1$@</key>
	<string>夏令时从%@点开始了。</string>
	<key>Notifications.Daylight saving starts next %1$@ at %2$@</key>
	<string>夏令时将于下周%1$@%2$@点开始</string>
	<key>Notifications.Daylight saving starts on %1$@ at %2$@</key>
	<string>夏令时将于%1$@%1$@点开始</string>
	<key>Notifications.Free memory below %@</key>
	<string>空闲内存低于%@</string>
	<key>Notifications.IP Address changed</key>
	<string>IP 地址已更改</string>
	<key>Notifications.Internet Status Changed</key>
	<string>互联网状态已更改</string>
	<key>Notifications.Less than %1$@ left on %2$@</key>
	<string>%2$@剩余空间少于%1$@</string>
	<key>Notifications.Load Average above %1$@ for %2$@ seconds</key>
	<string>负载平均值超过%1$@，持续%2$@秒</string>
	<key>Notifications.Memory pressure above %1$@ for %2$@ seconds</key>
	<string>内存压力超过%1$@，持续%2$@秒</string>
	<key>Notifications.More Info</key>
	<string>更多信息</string>
	<key>Notifications.More than %1$@ used on %2$@</key>
	<string>%2$@使用超过%1$@</string>
	<key>Notifications.New public IP Address</key>
	<string>新的公共 IP 地址</string>
	<key>Notifications.No Internet Connection</key>
	<string>无互联网连接</string>
	<key>Notifications.Today</key>
	<string>今天</string>
	<key>Notifications.Tomorrow</key>
	<string>明天</string>
	<key>Notifications.Wi-Fi connected to '%@'</key>
	<string>Wi-Fi 已连接到 '%@'</string>
	<key>Notifications.Your Mac will sleep soon unless plugged into a power outlet.</key>
	<string>除非插入电源插座，否则 Mac 将很快进入睡眠。</string>
	<key>Notifications.iStat Menus %1$@ (%2$@) is now installed.</key>
	<string>iStat Menus %1$@（%2$@）已安装。</string>
</dict>
</plist>
